/* ---------- 首页(index-2020-06.html) start ---------- */
.module-title {
	font-size: 21px;
	font-weight: bold;
	padding: 10px 0;
	border-bottom: 1px solid #efefef;
}
.content-top {
	margin: 0px 0 10px;
	position: relative;
}
.content-top > div {
	float: left;
}
/* 无障碍 */
.nothing-box {
	width: 40px;
	color: #FFF;
	text-align: center;
	background: #0089D8;
	position: absolute;
	top: 40px;
	left: -50px;
	z-index: 999;
}
.nothing-box div {
	border-bottom: 1px solid #fff;
	padding: 10px;
	box-sizing: border-box;
}
.nothing-box > div > img {
	width: 20px;
}
.nothing-box > div:last-child:hover .QRCode_box {
	display: block;
}
.QRCode_box {
	display: none;
	background: #0089D8;
	padding: 5px;
	position: absolute;
	bottom: -1px;
	left: 41px;
	z-index: 999;
}
.QRCode_box img {
	width: 120px;
}

/* 通知公告 */
.inform-list {
	width: 80%;
	padding: 13px 40px ;
	box-sizing: border-box;
	box-shadow: 0px 0px 6px 3px #F0F3F4;
}
.inform-list .module-title {
	border: 0;
	padding:10px 0;
}
.inform-list table {
	width: 100%;
	table-layout: fixed;
}
.inform-list tr {
	height: 30px;
	cursor: pointer;
}
.inform-list tr td {
	width: 85%;
	border-bottom: 1px dashed #EAE8E6;
}
.inform-list tr td .new {
	margin-left: 5px;
	width: 20px;
}
.inform-list tr td a:hover {
	color: #003AD1!important;
}
.inform-list tr td:first-child {
	text-align: left;
	/*overflow: hidden;*/
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
}
.inform-list tr:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 4px;
	height: 4px;
	margin-top: 5px;
	background: #4263DA;
	/*margin-right: 10px;*/
}
.inform-list tr td:last-child {
	width: 120px;
	color: #A19D97;
	text-align: right;
}
.manage-list {
	width: 20%;
	height: auto;
}
.manage-list > div {
	float: left;
}
.manage-list .left-list {
	width: 100%;
	/*padding-right: 7px;*/
	box-sizing: border-box;
}
.manage-list .right-list {
	width: 40%;
	/*padding-left: 7px;*/
	box-sizing: border-box;
}
.manage-list .bgs {
	width: 100%;
	text-align: center;
	/*background-size: 100% 100%;*/
}
.manage-list .bgs a {
	color: #fff;
	font-size: 14px;
}
.manage-list .bgs1 {
	height: 108px;
	background: url(../image/index/manage-shzzbsdt.png) center no-repeat;
	background-size: 75% 100%;
	margin-bottom: 13px;
}
.manage-list .bgs2 {
	height: 108px;
	background: url(../image/index/manage-yyjdcx.png) center no-repeat;
	background-size: 75% 100%;

}
.manage-list .bgs3 {
	height: 60px;
	background: url(../image/index/manage-bszn.png) center no-repeat;
	background-size: 75% 100%;
	margin-bottom: 13px;
}
.manage-list .bgs4 {
	height: 150px;
	background: url(../image/index/manage-lccldd.png) center no-repeat;
	background-size: 75% 100%;
}
.manage-list .left-list .bgs {
	padding-top: 20px;
	box-sizing: border-box;
}
.manage-list .left-list img {
	width: 35px;
	margin-bottom: 15px;
}
.manage-list .right-list .bgs {
	padding-top: 25px;
	box-sizing: border-box;
}
.manage-list .right-list .bgs4 {
	line-height: 35px;
}
.manage-list .right-list img {
	width: 20px;
	/*margin-top: -5px;*/
	margin-right: 6px;
}

.img-inventory-list{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
}

.img-inventory-list1 img {
	width: 550px;
	height: 90px;
}

.img-inventory-list2 img {
	width: 175px;
	height: 65px;
}

/* 服务列表 */
.service-list {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.service-list li {
	float: left;
	height: 130px;
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	padding: 10px 60px 10px 60px;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
}
.service-list li img {
	width: 60px;
	padding-bottom: 15px;
}

.service-list li a:hover {
	color: red !important;
	font-weight: bold;
}
.service-list li img.redimg {
	display: none;
}
.service-list li a:hover img {
	/*transform: scale(1.1);*/
	display: none;
}

.service-list li a:hover img.redimg {
	display: inline-block;
}
/*.service-list li a:hover .new {
	top: 15px;
	margin-right: -55px;
}*/
.service-list .new {
	display: none;
	width: 30px;
	margin: 0;
}
.service-list .info .new {
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 50%;
	z-index: 999;
	margin-right: -50px;
}
/* 服务清单 */
.inventory-list li a:hover {
	color: red !important;
	/*font-weight: bold;*/
}
.inventory-list li a:hover img {
	transform: scale(1.1);
}
.inventory-list li a:hover .new {
	top: 15px;
	margin-right: -55px;
}
/* 特色服务 */
.feature-list li {
	height: auto;
	padding: 15px;
}
.feature-list li > div {
	height: 160px;
	padding: 20px;
	box-sizing: border-box;
	box-shadow: 0px 0px 6px 3px #F0F3F4;
}
.feature-list img {
	display: none;
}
.feature-list img:first-child {
	display: inline-block;
}
.feature-list .active {
	color: #d6181f !important;
	/*font-weight: bold;*/
}
.feature-list .active img {
	display: none;
}
.feature-list .active .red-img {
	display: inline-block;
}
/* ---------- 首页(index-2020-06.html) end ---------- */


/* ---------- 行政许可公告(permission.html) start ---------- */
.common-table {
	width: 100%;
	table-layout: fixed;
	margin: 20px 0;
}
.common-table tr:hover {
	background: #FAFAF9;
}
.common-table tr:first-child {
	border-top: 1px solid #D8D5D0;
}
.common-table th,
.common-table td {
	text-align: center;
	border-left: 1px solid #D8D5D0;
	padding: 10px;
	box-sizing: border-box;
}
.common-table .gray,
.common-table th {
	font-weight: bold;
	background: #FAFAF9;
}
.common-table th {
	border-top: 1px solid #D8D5D0;
	border-bottom: 1px solid #D8D5D0;
}
.common-table td {
	overflow: hidden;
	/*white-space: nowrap;
	text-overflow: ellipsis;*/
	border-bottom: 1px solid #D8D5D0;
}
.common-table tr th:last-child,
.common-table tr td:last-child {
	border-right: 1px solid #D8D5D0;
}
.write-table tr:hover {
	background: none;
}
.write-table th,
.write-table td {
	padding: 5px 10px;
}
.write-table select,
.write-table input[type='text'] {
	display: inline-block;
	width: 100%;
	height: 30px;
	color: #747471;
	border: 0;
	padding: 0;
}
.write-table select {
	width: 375px;
	border: 1px solid #D8D5D0;
}
.write-table input[type='checkbox'] {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -2px;
}
.search-btn {
	text-align: center;
	margin-bottom: 30px;
}
.search-btn button {
	width: 150px;
	height: 40px;
	color: #fff;
	font-size: 16px;
	background: #ff601a;
	border: 0;
	border-radius: 5px;
	outline: none;
	cursor: pointer;
}
.search-btn button:hover {
	opacity: 0.8;
}
.page-style {
	text-align: right;
	background: #F9F9F8;
	padding: 0 10px;
	box-sizing: border-box;
	margin: 25px 0;
}
/* ---------- 行政许可公告(permission.html) end ---------- */


/* ---------- 警示曝光台(exposure.html) start ---------- */
.exp-search {
	width: 385px;
	height: 35px;
	background: #F4F3F1;
	border-radius: 5px;
	position: absolute;
	top: 2px;
	right: 0;
}
.exp-search input {
	width: 330px;
	height: 100%;
	border: 0;
	background: transparent;
	outline: none;
	padding-left: 10px;
	box-sizing: border-box;
}
.exp-search button {
	vertical-align: bottom;
	width: 50px;
	height: 100%;
	border: 0;
	background: transparent;
	outline: none;
	cursor: pointer;
}
.exp-list {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.exp-list:nth-child(odd) {
	padding-left: 10px;
}
.exp-list:nth-child(even) {
	padding-right: 10px;
}
.exp-list .title {
	line-height: 35px;
	color: #fff;
	font-size: 16px;
	background: #3479d7;
	padding-left: 15px;
	padding-right: 10px;
	box-sizing: border-box;
}
.exp-list .title a{
	color: #fff;
}

.exp-list .title img {
	width: 20px;
	margin-top: -3px;
	margin-right: 8px;
}
.exp-list .title span {
	float: right;
	cursor: pointer;
}
.exp-list .title span:hover {
	color: red;
}
.exp-list table {
	width: 100%;
	height: 270px;
	table-layout: fixed;
	margin-bottom: 40px;
	border: 1px solid #d8d8d8;
	border-collapse: collapse;
	line-height: 17px;
}
.exp-list table tbody tr td {
	border-bottom: 1px dashed #EAE8E6;
	cursor: pointer;
}
.exp-list table tr:hover td {
	color: #003AD1!important;
}
.exp-list table tr:hover a {
	color: #003AD1!important;
}
.exp-list .table1 tr {
	height: 36px;
}
.exp-list .table1 tr td {
	box-sizing: border-box;
	overflow: hidden;
	/*white-space: nowrap;
	text-overflow: ellipsis;*/
}
.exp-list .table1 tr td:first-child {
	text-align: left;
	padding-left: 10px;
}
.exp-list .table1 tr td:last-child {
	width: 120px;
	color: #A19D97;
	text-align: right;
	padding-right: 10px;
}
.exp-list .table2 tr td:first-child {
	width: 45px;
	color: #3479d7;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}
.exp-list .table2 tr td:last-child {
	text-align: left;
	padding-right: 10px;
}
/* ---------- 警示曝光台(exposure.html) end ---------- */


/* ---------- 社会组织评估(assess.html) start ---------- */
.un-info-list .ass-table {
	margin-top: 10px;
}
.un-info-list .ass-table tr:hover td {
	color: #000;
	background: #fafafa;
}
.un-info-list .ass-table tr th {
	background: #fafafa;
	padding: 10px;
	box-sizing: border-box;
}
.un-info-list .ass-table tr th,
.un-info-list .ass-table tr td {
	text-align: center;
	border: 1px solid #ECEAE8;
}
.un-info-list .ass-table tr td:first-child:before {
	display: none;
}
.un-info-list ul li {
	border-bottom: 1px dashed #ECEAE8;
	padding: 10px;
	box-sizing: border-box;
	overflow: hidden;
	/*white-space: nowrap;
	text-overflow: ellipsis;*/
	cursor: pointer;
}
.un-info-list ul li:hover {
	color: #003AD1;
}
.un-info-list .ass-declare {
	height: 285px;
}
.un-info-list .ass-declare div {
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	line-height: 50px;
	background: url(../image/shzzpg/shzzpg-01.png) center no-repeat;
	background-size: 100% 100%;
	padding: 100px 0 0 13%;
	box-sizing: border-box;
}
/* ---------- 社会组织评估(assess.html) end ---------- */


/* ---------- 行业协会商会与行政机关脱钩(unhook.html) start ---------- */
.un-text-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.un-intro-text {
	line-height: 35px;
	text-indent: 28px;
}
.un-info-list > div {
	float: left;
	width: 50%;
	box-sizing: border-box;
	height: 365px;
}
.un-info-list > div:nth-child(odd) {
	padding-right: 10px;
}
.un-info-list > div:nth-child(even) {
	padding-left: 10px;
}
.un-info-list .un-text-title {
	margin: 0;
}
.un-info-list p {
	line-height: 14px;
	text-align: right;
	margin-bottom: 6px;
	padding-bottom: 6px;
}
.un-info-list p a {
	color: #807D78;
}
.un-info-list table {
	width: 100%;
	border: 1px solid #ECEAE8;
	table-layout: fixed;
}
.un-info-list tr {
	border-bottom: 1px dashed #ECEAE8;
	/*cursor: pointer;*/
	height: 50px;
}
.un-info-list table tr:hover td {
	color: #003AD1;
}
.un-info-list tr:last-child {
	border: 0;
}
.un-info-list tr td {
	background: #fff;
	overflow: hidden;
	/*white-space: nowrap;
	text-overflow: ellipsis;*/
	/*padding: 10px 10px;*/
	height: 25px;
	line-height: 20px;
	box-sizing: border-box;
}
.un-info-list tr:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 4px;
	height: 4px;
	border-radius: 3px;
	background: #4263DA;
	margin-right: 10px;
	margin-top: 23px;
	margin-left: 8px;
}
.un-info-list tr td:first-child {
	width:74%;
	text-align: left;
}
.un-info-list tr td:last-child {
	width: 22%;
	color: #807D78;
	text-align: right;
	padding-right: 10px;
}
.un-info-list .pgjg tr:before{
	content: none;
}
.un-info-list .pgjg tr th:first-child{
	width:50%;
}
.un-info-list .pgjg tr td:first-child:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 4px;
	height: 4px;
	border-radius: 3px;
	background: #4263DA;
	margin-right: 10px;
	/*margin-top: 20px;*/
	margin-left: 8px;
}
/* ---------- 行业协会商会与行政机关脱钩(unhook.html) end ---------- */


/* ---------- 社会组织查询(orgSearch.html) start ---------- */
.org-basics b {
	font-size: 25px;
	margin-right: 5px;
}
.org-basics span {
	display: inline-block;
	color: #fff;
	line-height: 24px;
	padding: 0 12px;
	margin: 0 4px;
}
.org-basics span.bg-red {
	background: #ff4848;
}
.org-basics span.bg-green {
	background: #0cda5e;
}
.org-basics div {
	display: inline-block;
}
.org-info tr .gray {
	text-align: right;
}
.org-info tr td {
	text-align: left;
}
.org-info-type {
	margin-top: 35px;
	cursor: pointer;
}
.org-info-type .active {
	color: #fff!important;
	background: #263fd4;
}
.org-info-class {
	height: 45px;
	border-bottom: 1px solid #D8D5D0;
	padding: 0 35px;
	box-sizing: border-box;
}
.org-info-class > li {
	float: left;
	line-height: 44px;
	font-weight: bold;
	padding: 0 20px;
	cursor: pointer;
}
.org-info-class > li.active {
	color: #263fd4;
	background: #fff;
	border: 1px solid #D8D5D0;
	border-bottom: 0;
}
/* ---------- 社会组织查询(orgSearch.html) end ---------- */

/* menu */
.gservice-menu{
	background:#015293;
	height: 40px;
	/*width:100%;*/
	width:1170px;
	margin:0 auto;
	min-width:1130px;
}
.menu-list{
	width: 1130px;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.menu-list li{
	float:left;
	display: inline-block;
	font-size: 18px;
	width: calc(11.11% - 2px);
	text-align: center;
	height: 40px;
	line-height: 40px;
	width: 16%;
	/*width: 20%;*/
}
.menu-list li:after{
	content: '';
	float: right;
	width: 2px;
	height: 20px;
	background:#fff;
	margin-top: 10px;
}
.menu-list li:last-child:after{
	width: 0;
}
.menu-list li > a {
	display: inline-block;
	width: 90%;
	width: calc(100% - 10px);
	color:#fff;
}
.menu-list li .more_menu {
	display: none;
	width: 100%;
	text-align: left;
	background: url(../image/header/navpoint.png) top no-repeat;
	background-color: #fff;
	-webkit-box-shadow: 0px 5px 5px #cbcbcc;
	box-shadow: 0px 5px 5px #cbcbcc;
	padding: 15px 10px 10px;
	box-sizing: border-box;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 999;
}
.menu-list li .more_menu a {
	color: #015293;
	margin: 0 10px;
}
.menu-list li .more_menu a:hover {
	color: red!important;
}
.menu-list li.active > a,
.menu-list li:hover > a {
	color:#fff !important;
	font-size: 19px;
	font-weight: bold;
}
.menu-list li.active .more_menu,
.menu-list li:hover .more_menu {
	display: block;
}

.body-cont{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 20px;
}
.body-cont-right h3{
	font-size: 18px;
	color:#333;
	text-align: center;
	padding-bottom: 10px;
}
.borders{
	border:1px solid rgb(232, 232, 232)
}

.borders a:hover {
	color: #003AD1!important;
}
.borders h3{
	background-size:cover;
	color: #005495!important;
	font-weight:bold;
}
.borders p{
	padding: 0px 10px 0px 10px;
}
.cont-menu,
.cont-getlist ul{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.cont-menu{
	border-bottom:1px solid #bababa;
}
.cont-menu li{
	float:left;
	display: inline-block;
	padding:0 9px;
	font-size: 17px;
	font-weight: 600;
	color:#333;
	position: relative;
	height: 35px;
	line-height: 35px;
	cursor: pointer;
}
.cont-menu li::after{
	content: '';
	position: absolute;
	top:10px;
	right: 0;
	width: 1px;
	height: 16px;
	background: #e50008;
}
.cont-menu li.cont-active{
	font-size: 20px;
	color:#e50008
}
.cont-menu li:last-child::after{
	display: none;
}
.cont-getlist table {
	display: none;
	width: 100%;
	border: 0;
	table-layout: fixed;
}
.cont-getlist table tr:hover a {
	color: #003AD1!important;
}
.cont-getlist table:first-child {
	/*display: block;*/
}
.cont-getlist tr {
	height: 46px;
}
.cont-getlist tr td {
	border-bottom: 1px dashed rgb(232, 232, 232);
	position: relative;
}
.cont-getlist tr td:first-child {
	padding-left: 10px;
	box-sizing: border-box;
}
.cont-getlist tr td:first-child:before {
	content: '';
	position: absolute;
	top: 20px;
	left: 0;
	width: 4px;
	height: 4px;
	background: #015293;
	border-radius: 2px;
}
.cont-getlist tr td:last-child {
	width: 95px!important;
}
.cont-getlist tr td a {
	font-size: 16px;
	margin-right: 10px;
}
/*.cont-getlist ul li{
	display: block;
	min-height: 40px;
	font-size: 15px;
	position: relative;
	padding: 5px 0 5px 10px;
	box-sizing: border-box;
	border-bottom:1px dashed rgb(232, 232, 232);
}
.cont-getlist ul li:last-child{
	border-bottom:none
}
.cont-getlist ul li::before{
	content: '';
	position: absolute;
	top:18px;
	left: 0;
	width: 5px;
	height: 5px;
	background: #015293;
}
.cont-getlist ul li a{
	color:#000;
	margin-right: 10px;
}
.cont-getlist ul li a span{
	float: right;
}*/

.body-cont-left .cont60{
	width:100%;
	float:left;
	padding-right: 20px;
	display: inline-block;
	box-sizing: border-box;
}

.body-cont-left .cont50{
	display: inline-block;
	width:100%;
	padding: 30px 20px 0px 0px;
	box-sizing: border-box;
}
.body-cont-right .cont40{
	width:100%;
	padding-left: 20px;
	display: inline-block;
	box-sizing: border-box;
	border-left: 1px solid #bababa;
}

.body-cont-right .cont20{
	width: 50%;
	float: left;
	padding: 20px 0px 0px 20px;
	display: inline-block;
	box-sizing: border-box;
	border-left: 1px solid #bababa;
}
.body-cont-right .cont30{
	width:50%;
	float: right;
	padding: 20px 0px 0px 20px;
	display: inline-block;
	box-sizing: border-box;
}

.body-cont-right .cont30 h3{
	padding:10px 0;
	border-bottom:1px solid rgb(232, 232, 232)
}
.body-cont-right .cont20 h3{
	padding:10px 0;
	border-bottom:1px solid rgb(232, 232, 232)
}
.body-cont-right .cont20 p.get-bg{
	height: 50px;
	line-height: 50px;
	margin:9px 15px 9px;
	background-size:cover;
	background-position: top center;
	background-repeat: no-repeat;
	padding-left:30px;
	box-sizing: border-box;
	font-size: 14px;
	color:#fff;
}
.body-cont-right .cont20 p.get-bg img{
	margin-right: 5px;
}
.body-cont-right .cont20 p.get-text{
	padding: 0 50px 17px;
	display: flex;
	width: 100%;
	box-sizing: border-box;
	border-bottom:1px solid rgb(232, 232, 232)
}
.body-cont-right .cont20 p.get-text a{
	display: block;
	flex:1;
	font-size: 14px;
	color:#015293;
	text-align: left;
	cursor: default;
}
/*.cont20 p.get-text a:last-child{
	text-align: right;
}*/

.body-cont-right .cont30 p{
	margin-top:15px;
	font-size: 16px;
	color:#333
}
.body-cont-right .cont30 input[type="text"]{
	border-radius: 3px;
	background-color: rgba(0, 0, 0, 0.031);
	width: 100%;
	display: block;
	border:none;
	height:40px;
	line-height: 45px;
	padding:0 10px;
	box-sizing: border-box;
	font-size: 16px;
	color:#333
}
.body-cont-right .cont30 input[type="button"]{
	border-radius: 10px;
	background-color: rgb(1, 82, 147);
	width:50%;
	height: 41px;
	text-align: center;
	display: block;
	border:none;
	color:#fff;
	font-size: 16px;
	/*margin:20px auto 0;*/
	margin: 33px auto 30px;
	letter-spacing: 3px;
	cursor: pointer;
}
.body-cont-right .cont30 span{
	display: inline-block;
}
.body-cont-right .cont30 select{
	width: calc(100% - 55px);
	background: #f7f7f7;
	border: none;
	height: 35px;
	line-height: 45px;
	padding-left: 5px;
	box-sizing: border-box;
}
/*@media screen and (max-width: 1000px) {*/
/*	.cont40, .cont50, .cont60 {*/
/*		width: 100%!important;*/
/*	}*/
/*	.cont20, .cont30 {*/
/*		width: 50%!important;*/
/*		height: auto;*/
/*		margin-top: 20px;*/
/*	}*/
/*}*/

/* body */
.gservice-body{
	width: 1130px;
	padding: 20px 20px 25px 20px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	background: #fff;
}
/*@media screen and (max-width: 1130px) {
	.gservice-body {
		min-height: calc(100% - 436px);
	}
}*/

#swiper1 {
	width: 100%;
	height: 350px;
}
#swiper1 .swiper-slide a{
	width: 100%;
}
#swiper1 .swiper-slide img{
	width: 100%;
	height: 100%;
}
#swiper1 .swiper-slide span{
	position: absolute;
	font-size: 18px;
	color:#fff;
	display: block;
	bottom: 0;
	left: 0px;
	width: 100%;
	text-align: left;
	padding-left:10px;
	box-sizing: border-box;
	background:rgba(0, 0, 0, 0.6);
	height: 48px;
	line-height: 48px;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
	text-align: right;
	bottom:18px
}
.swiper-pagination-bullet{
	width: 20px;
	height:4px;
	border-radius: 0;
	background: #fff ;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background: #f40009;
}
.textoverflow a{
	display: inline-block;
	width: 100%;
	overflow: hidden;
	/* 换行样式 */
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
}